/* Дизайн изготовлен студией ELCRAETIVO для сайта 93NEWS.RU | e-mail:mpgroup@e-mail.ua | url:http://elcreativo.ru 
   Запрещено копирование, а так же распространиние данного дизайна в любов виде.
   Назначение: Cтили страницы и элементов. */

.wrapper{width:1000px; overflow:hidden; background:#ffffff; margin:0 auto; padding:0;}
.header, .hotbox, .container, .footer{width:100%;}
.rcol{float:right;} .lcol{float:left;} .midcol{margin:0 auto;}

/* Шапка */
.header{height:264px;}
.topline{height:46px;}
.topline .dbg{background:url(../images/tlbg.png) repeat-x; height:46px;}
.topline .dleft, .topline .dright{height:46px; background:url(../images/tlsds.png) no-repeat;} .topline .dleft{ background-position:-290px -46px;} .topline .dright{background-position:100% 0;}

.lefticons{float:left; padding-left:24px; padding-top:5px;} 
.rss{width:33px; height:21px; float:left;} .rss a img{background:url(../images/rss.png) no-repeat; width:33px; height:21px;} .rss a:hover img{ background-position:0 -21px;}
.facebook, .vk, .twitter{height:16px; width:23px; float:left; margin-left:10px; position:relative; top:4px;}
.facebook a img, .vk a img, .twitter a img{ background:url(../images/share.png) no-repeat; height:16px; width:23px;}
.vk a img{background-position:0 -16px;} .twitter a img{background-position:0 -32px;}

.loginbox{float:right; padding-right:32px; padding-top:9px; width:236px; overflow:hidden;}
.loginbox li{float:right; padding-left:15px; width:102px; height:20px;}
.lbtn img, .regbtn img{background:url(../images/lbtns.gif) no-repeat; width:102px; height:20px;} .regbtn img{background-position:0 -20px;}
.lbtn:hover img{background-position:0 -40px;} .regbtn:hover img{background-position:0 -60px;}
.ubtn img{background:url(../images/ubtn.gif) no-repeat; width:94px; height:20px;} .ubtn:hover img{background-position:0 -20px;}
.userhi{line-height:20px; color:#ffffff; text-align:right;}

.righticons{float:right; padding-top:15px; padding-right:25px;}
.righticons li{float:right; margin-left:2px; background:url(../images/riconli.png) no-repeat 100% 100%; padding:0 7px 6px 0;}
.favorite, .tohome, .sitemap{background:url(../images/ricons.png) no-repeat; height:13px; line-height:13px; padding-left:15px; color:#5e5e5e;}  .righticons:hover{color:#8ec50a;}
.favorite{background-position:0 -26px;} .sitemap{background-position:0 -13px;}

.midline{height:141px;}
.logotype{float:left; padding-left:50px; padding-top:10px;}
.logotype a img{background:url(../images/logotype.png) no-repeat; width:390px; height:115px;}

.logo{float:left; padding-left:50px; padding-top:10px;}
.logo a img{background:url(../images/logotype2.png) no-repeat; width:390px; height:115px;}

.bannerbox{float:right; height:92px; width:540px; padding:20px 10px 0 0;}
.bannerbox .dbg, .bannerbox .dright, .bannerbox .dleft, .bannerbox .dtop{height:92px;}
.bannerbox .dbg{background:url(../images/bboxbg.png) repeat-x 0 100%;}
.bannerbox .dright{ background:url(../images/bboxright.png) no-repeat 100% 100%;} .bannerbox .dleft{background:url(../images/bboxleft.png) no-repeat 0 100%;}
.bannerbox .dtop{ background:url(../images/bboxtop.png) no-repeat;}
.order{padding-top:7px; padding-left:30px;} .order a img{width:120px; height:13px;}
.bannerbox .dinsde{ width:468px; height:60px; margin-top:3px; float:left; left:36px; position:relative; background:url(../images/bboxinside.png) no-repeat 50% 50%;}

.menubox{height:77px;}
.menubox .dbg, .menubox .dleft, .menubox .dright, .menubox .dlight{ height:77px;}
.menubox .dbg{background:url(../images/menubox.png) repeat-x;}
.menubox .dleft{background:url(../images/mbleft.png) no-repeat 0 11px;}
.menubox .dright{background:url(../images/mbright.png) no-repeat 100% 3px;}
.menubox .dlight{ background:url(../images/mblight.png) no-repeat 201px 20px;}

.hmenu{float:right; padding-top:21px; padding-right:20px;}
.hmenu li{float:left;}
.hmenu a{display:block; height:42px; float:left; padding-right:14px; color:#ffffff; font-weight:bold;}
.hmenu a span{height:42px;display:block; float:left; line-height:32px; padding:0 6px 0 20px; font-size:1.1em; cursor:pointer;}
.hmenu a:hover{background:url(../images/menulinks.png) no-repeat 100% -42px; color:#50585b;}
.hmenu a:hover span{background:url(../images/menulinks.png) no-repeat;}
.hmenu .active a{background:url(../images/menulinks.png) no-repeat 100% -42px; color:#50585b;}
.hmenu .active a span{background:url(../images/menulinks.png) no-repeat;}

.searchbox{height:31px; width:212px; float:left; padding-left:19px; padding-top:23px;}
.searchbg{height:31px; width:212px; background:url(../images/search.png) no-repeat;}
.sfield{background:none; border:none; padding:7px 10px 7px 20px; float:left;}
.sbtn{width:19px; height:19px; float:right; background:url(../images/search.png) no-repeat 0 -31px; position:relative; top:5px; right:11px; border:none; cursor:pointer;} .sbtn:hover{background-position:-19px -31px;}

/* Pop-up */
.window{display: none;}
.popup{ width:280px;}
.poptop, .popbtm{background:url(../images/popsides.png) no-repeat; width:100%;} .popbtm{background-position:-280px 100%;}
.poppad{padding:12px 0;} .popbg{background:#ffffff;  width:100%;}
.closebtn a img{width:17px; height:17px; float:right; background:url(../images/closebtn.gif) no-repeat;}
.closebtn a:hover img{background-position:-17px 0;}
.popup .dcont{padding:0 12px 5px 12px;}
.mainlogin li{padding-top:3px;} .loginbtn{padding-top:10px;}
.mainlogin .f_input{width:250px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}
.lavabox{ background:#f2f7f9;  -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; width:82px; height:82px; float:left; overflow:hidden;} .lava{padding:6px;overflow:hidden;}  .lava img{ height:70px;}
.poplinks{float:left; padding-left:10px; line-height:19px;} .poplinks a{color:#50585b;} .poplinks a:hover{color:#8ec50a; text-decoration:none;}
.popup .bbcodes_poll{padding: 4px 25px 5px 25px;}

/* Верхний блок */
.hotbox, .htbg, .htbtm, .htleft, .htright{height:263px;}
.htbg{background:url(../images/htbg.png) repeat-x;}
.htbtm{background:url(../images/htbtm.png) no-repeat 0 256px;}
.htleft{background:url(../images/htleft.png) no-repeat 0 216px;} .htright{background:url(../images/htright.png) no-repeat 100% 216px;}

.sliderbox{width:980px; float:left; padding-top:10px; padding-left:10px;}
.sliderbox .dbg, .sliderbox .dright, .sliderbox .dleft, .sliderbox .dbtm, .sliderbox .dltop, .sliderbox .drtop, .sliderbox .drbtm, .sliderbox .dlbtm, .sliderbox .dshdw, .sliderbox .slidercntr{height:242px; width:100%;}
.sliderbox .dbg{background:#f7fafb;} .sliderbox .dleft{background:url(../images/slideleft.png) repeat-y;} .sliderbox .dright{background:url(../images/slideright.png) repeat-y right;}
.sliderbox .dbtm{background:url(../images/sliderbtm.png) repeat-x bottom;} .sliderbox .dshdw{background:url(../images/slidershdw.png) no-repeat 50% 100%;}
.sliderbox .dltop{background:url(../images/sliderltop.png) no-repeat;} .sliderbox .drtop{ background:url(../images/sliderrtop.png) no-repeat 100% 0;}
.sliderbox .dlbtm{background:url(../images/sliderlbtm.png) no-repeat 0 100%;} .sliderbox .drbtm{background:url(../images/sliderrbtm.png) no-repeat 100% 100%;}
.sliderbox .dcont{padding:10px;}


/* Контейнер */
.cbg{background:url(../images/cbg.png) repeat-y;} .crtop{background:url(../images/crtop.png) no-repeat 100% 0;} .cbtm{background:url(../images/cbtm.png) repeat-x bottom;} .crbtm{background:url(../images/crbtm.png) no-repeat 100% 100%;}

/* Правая колонка */
.rightcol{float:right; width:222px; padding:5px 9px 25px 0px;}
.rblock{width:222px; padding-top:15px; overflow:hidden;}
.rblock .dbg{background:url(../images/blockbg.png) repeat-y;} .rblock .dtop{background:url(../images/blocktop.png) no-repeat;} .rblock .dbtm{background:url(../images/blockbtm.png) no-repeat 0 100%;}
.rblock .dtitle h3{background:url(../images/btitles.png) no-repeat; width:200px; height:35px;}
.rblock .dtitle{padding:9px 11px;}
.rblock .dcont{padding:11px 11px 15px 11px;} .rblock a{color:#50585b;} .rblock a:hover{color:#8ec50a; text-decoration:none;}
.lastcomments .dtitle h3{background-position:-200px 0;} .votes .dtitle h3{background-position:-400px 0;} .referer .dtitle h3{background-position:-600px 0;} .adv .dtitle h3{background-position:-800px 0;}

.navi .dcont{padding:11px 1px 15px 1px;}
.navi li{list-style-type:none;} .navi ul{width:100%;}
.navi a{display:block; height:22px; background:url(../images/navia.png) repeat-x; padding:7px 10px 0 10px;} .navi a:hover{background-position:0 -29px;}
.navi a span{background:url(../images/navispan.png) no-repeat; display:block; height:13px; line-height:13px; padding-left:21px; cursor:pointer;}
.navi a:hover span, .navi a.opened span{background-position:0 -13px;}
.navi .submenu{width:200px; background:url(../images/submenu.png) no-repeat; margin-left:10px;} .sbmbtm{background:url(../images/submenubtm.png) no-repeat 0 100%;}
.navi .submenu ul{padding:4px 0 8px 0;} .navi .submenu li{height:19px;}
.navi .submenu a{background: url(../images/submenua.png) repeat-x; height:19px; color:#ffffff; padding:0 10px 0 5px;} .navi .submenu a:hover{ background-position:0 -19px; color:#ffffff;}
.navi .submenu a span{height:19px; display:block; background:url(../images/submenuspan.gif) no-repeat 0 50%; line-height:19px; padding-left:15px; float:none; margin:0;  cursor:pointer;}

.lastcomments .dcont{padding-top:4px;}
.lcom{background:url(../images/2dashed.png) repeat-x bottom; width:100%;} .lcom .dpad{padding:7px 5px 10px 5px;}
.lcomauthor{background:url(../images/lcauthr.png) no-repeat; height:12px; padding-left:20px; overflow:hidden;}
.lcomtext{padding-top:5px;}

.referer .dcont{padding:4px 1px 15px 1px;}
.referer li{background:url(../images/refli.png) repeat-x bottom; width:100%;} .referer li img{width:14px; height:14px;vertical-align:middle; padding-right:5px;}
.referer li span{padding:7px 10px 10px 10px; display:block;} .referer li span:hover{background:url(../images/refspan.png) repeat-x;}

.votetitle{width:200px;}
.vtbg{background:#f2f7f9; width:100%;}
.vttop, .vtbtm{background:url(../images/vtbgsides.png) no-repeat; width:100%;} .vtbtm{background-position:-200px 100%;}
.vtleft{background: url(../images/vtleft.png) no-repeat 0 50%;}
.votelist{padding:10px 0;}
.vbtns{height:24px;}
.tovote, .vresult{background:url(../images/vbtns.png) no-repeat; height:24px; width:90px; border:none; cursor:pointer;} .vresult{background-position:-90px 0;}
.tovote:hover{background-position:0 -24px;} .vresult:hover{background-position:-90px -24px;}


/* Главная колонка */
.maincol{padding:5px 251px 0 10px;}
.mainside{float:left; padding-bottom:15px; width:100%;}
.content{padding-top:5px;} .content .gpad{padding:0 9px 10px 9px;}

.greybg{background:#f2f7f9;}
.greyleft, .greytop, .greybtm, .greyltop, .greylbtm, .greyrtop, .greyrbtm{width:100%;} 
.greyleft{background:url(../images/greyleft.png) repeat-y;} .greytop{background:url(../images/greytop.png) repeat-x;} .greybtm{background:url(../images/greytop.png) repeat-x bottom;}
.greyltop{background:url(../images/greyltop.png) no-repeat;} .greylbtm{background:url(../images/greylbtm.png) no-repeat 0 100%;}
.greyrtop{background:url(../images/greyrtop.png) no-repeat 100% 0;} .greyrbtm{background:url(../images/greyrbtm.png) no-repeat 100% 100%;}

.fbanner{padding-top:10px;}

/* Краткая новость */
.shortnews{padding-top:10px;}
.wbg, .wbtm, .wleft, .wright, .wrtop, .wltop{height:100%;}
.wbg{background:#ffffff;} .wbtm{ background:url(../images/wbgbtm.png) repeat-x bottom;} .wleft{background:url(../images/wbgsides.png) repeat-y;} .wright{background:url(../images/wbgsides.png) repeat-y right;}
.wltop{background:url(../images/wltop.png) no-repeat;} .wrtop{background:url(../images/wrtop.png) no-repeat 100% 0;}
.wlbtm{background:url(../images/wlbtm.png) no-repeat 0 100%;} .wrbtm{background:url(../images/wrbtm.png) no-repeat 100% 100%;} .wpad{ padding:0 1px;}
.shorttop{height:39px; background:url(../images/shorttopsep.png) repeat-x bottom;}
.shortall{float:right; padding:16px 16px 0 0;} .shortall a img{ background:url(../images/shortall.png) no-repeat; width:138px; height:9px;}
.shortcat{float:left; background:url(../images/shortcat.png) no-repeat; height:35px;}
.politic .shortcat{width:164px;}.business .shortcat{width:148px; background-position:0 -35px;} .tourism .shortcat{width:148px; background-position:0 -70px;}
.community .shortcat{width:161px; background-position:0 -105px;} .health .shortcat{width:161px; background-position:0 -140px;}
.culture .shortcat{width:161px; background-position:0 -175px;}  .tech .shortcat{width:178px; background-position:0 -210px;} 
.event .shortcat{width:190px; background-position:0 -245px;} .sport .shortcat{width:137px; background-position:0 -280px;}

.shortnews .dcont{padding:6px 10px 13px 6px;} .shortnews a{color:#50585b;} .shortnews a:hover{color:#8ec50a; text-decoration:none;}
.snewsbig{height:216px; width:168px; background:url(../images/shortsep.png) no-repeat 100% 37px; overflow:hidden; float:left; padding-left:5px;} .snewsbig .dpad{padding:0 14px 0 0;}
.snewsbig .dtitle{font-weight:bold; background:url(../images/dashed2.gif) repeat-x bottom; font-size:1.1em; max-height:43px; height: expression(this.scrollHeight > 43 ? "43px" : "auto"); overflow:hidden; padding-bottom:5px;}
.snewsbig .dtitle span{background:url(../images/sarrow.gif) no-repeat 0 4px; display:block; padding-left:10px;}
.shorttext{padding-top:5px; line-height:16px;}
.postimage{width:114px;height:81px; overflow:hidden;margin:2px 20px 0px 20px;} .postimage img{ width:114px;}
.snewssmall{width:175px; float:right;}
.nsmall{height:47px; background:url(../images/dashed2.gif) repeat-x bottom; width:100%; overflow:hidden; padding-top:6px; float:left;}
.sndate{height:14px; line-height:14px; color:#09a0d8;}
.shortcomm{background:url(../images/shortcomm.png) no-repeat; height:14px; width:21px; line-height:14px; float:right; padding-left:2px;}
.shortcomm span{ text-align:center; display:block; font-size:0.9em;} .shortcomm span a{color:#946d05;}  .shortcomm span a:hover{ color:#ffffff;}
.snewssmall .dtitle{ padding:2px 0;}

.leftpict{background: url(../images/olimpik/leftpict.gif) no-repeat 100% 35px;} .toppict{background:url(../images/olimpik/toppict.gif) no-repeat 170px 0;}
.olimp .shorttop{background:url(../images/olimpik/shorttopsep.png) repeat-x bottom;}
.olimp .shortcat{width:170px; background:url(../images/olimpik/olimpcat.png) no-repeat; height:39px;}
.olimp .shortall a img{background:url(../images/olimpik/shortall.png) no-repeat;}
.olimp .snewsbig{background:url(../images/olimpik/shortsep.png) no-repeat 100% 37px;}
.olimp .shortcomm{ background:url(../images/olimpik/shortcomm.png) no-repeat;}

/* Краткая новость-2 */
.shortstory{padding-top:10px; line-height:16px;}
.shortstorytop{height:39px; background:url(../images/shorttopsep.png) repeat-x bottom; overflow:hidden;}
.shortstory .dtitle{float:left; height:35px; line-height:35px; padding-right:10px; width:70%; overflow:hidden;} .shortstory .dtitle a{color:#50585b;} .shortstory .dtitle a:hover{color:#8ec50a; text-decoration:none;}
.shortstory .dcont{padding-bottom:15px;}
.shortinfo{height:26px; background:url(../images/dashed.gif) repeat-x bottom; overflow:hidden; padding:0 10px;} .shortinfo li{color:#9baeb4; float:left; line-height:26px; padding-right:5px; font-size:0.9em;}
.ratebox{width:85px; float:right; overflow:hidden; padding-top:4px; height:17px;}
.shortstorytext{padding:10px;}
.sbtminfo{height:35px; background:url(../images/fbtminfo.png) repeat-x; padding:0 10px;} .shortinfo img{vertical-align:middle;}
.ncomm{float:right; padding-top:7px;} .ncomm span{height:20px; line-height:20px; padding-right:3px; padding-left:1px} .ncomm .ncommicon{background:url(../images/ncomm.png) no-repeat; width:23px; text-align:center; color:#ffffff;}
.editdate{color:#8ec50a; text-align:right; font-size:0.9em;}
.slink{float:left; padding-top:6px;} .slink a img{width:90px; height:24px; background:url(../images/slink.png) no-repeat;} .slink a:hover img{background-position:0 -24px;}
.shortimage img{max-width:300px;} .shortimage{padding-bottom:10px;}

/* Полная новость */
.fullstory{padding-top:10px; line-height:16px;}
.fulltop{height:39px; background:url(../images/shorttopsep.png) repeat-x bottom; overflow:hidden;}
.fullstory .dtitle{float:left; height:35px; line-height:35px; padding-right:10px; width:70%; overflow:hidden;}
.fullstory .dcont{padding-bottom:15px;}
.fullinfo{height:26px; background:url(../images/dashed.gif) repeat-x bottom; overflow:hidden; padding:0 10px;} .fullinfo li{color:#9baeb4; float:left; line-height:26px; padding-right:5px; font-size:0.9em;}
.ratebox{width:85px; float:right; overflow:hidden; padding-top:4px; height:17px;}
.fulltext{padding:10px;} .fulltext img{max-width:300px;}
.fbtminfo{height:35px; background:url(../images/fbtminfo.png) repeat-x; padding:0 10px;} .fullinfo img{vertical-align:middle;}
.ntags{float:left; color:#9baeb4; line-height:35px;} .ntags a{color:#9baeb4;} .ntags a:hover{color:#8ec50a;}
.ncomm{float:right; padding-top:7px;} .ncomm span{height:20px; line-height:20px; padding-right:3px; padding-left:1px} .ncomm .ncommicon{background:url(../images/ncomm.png) no-repeat; width:23px; text-align:center; color:#ffffff;}
.relatedbox{padding:10px; padding-bottom:0px;}
.reltitle{color:#09a0d8;}
.related{padding:0 10px;} .related li{padding-top:3px; padding-bottom:4px; background:url(../images/dashed.gif) repeat-x bottom;}
.related a{background:url(../images/rellarrov.png) no-repeat; padding-left:15px; color:#50585b;} .related a:hover{color:#8ec50a; text-decoration:none;}
.editdate{color:#8ec50a; text-align:right; font-size:0.9em;}
.sresult .dtitle{padding:0 10px;}

/* Комментарии */
.сavabox{ background:#f2f7f9;  -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; width:82px; height:82px; float:left; overflow:hidden;} .сava{padding:6px;overflow:hidden;}  .сava img{ height:70px;}
.commcntrl{float:right; width:16px;} .commcntrl span{float:left; padding-bottom:5px;}
.commdel a img, .commedit a img, .commfast a img{ background:url(../images/commcntrl.png) no-repeat; width:16px; height:16px;} 
.commdel a img{background-position:0 -16px;} .commfast a img{background-position:0 -32px;}
.commmain{padding:0 26px 0 92px;}
.commtop{background:url(../images/dashed.gif) repeat-x bottom; height:35px;} .commtop span{color:#9baeb4;}
.mass{float:left; padding-left:10px; padding-top:2px;}
.commtext{padding-top:10px;}

/* Навигация по страницам */
.pagenavi{padding-top:10px;} .pagenavi .dpad{padding:10px 10px 13px 10px;}
.navigation{background: url(../images/dashed.gif) repeat-x bottom; padding-bottom:10px;}
.navigation span, .navigation a{padding:3px 6px; -webkit-border-radius: 3px; -moz-border-radius:3px; border-radius: 3px; margin-top:15px; font-weight:bold; font-size:1.1em;}
.navigation span{background:#8fc50a; color:#FFFFFF;} 
.navigation a{color:#50585b;} .navigation a:hover{color:#8ec50a;}
.pnvlinks{padding-top:10px;text-transform:uppercase;}
.pnvlinks span{padding:0 2px; color:#9baeb4;} .pnvlinks a span{color:#09a0d8;} .pnvlinks a:hover span{color:#8ec50a;}

/* Ошибка */
.error{background:url(../images/error.png) no-repeat; padding-left:40px;}
.berrors .dpad{padding:6px; line-height:16px;}
.berrors b{color:#fecb08;}

/* Формы */
.forms{padding-top:10px; line-height:16px;} .forms .dpad{padding:10px 10px 13px 10px;}
.formstop{height:39px; background:url(../images/shorttopsep.png) repeat-x bottom;} .formstop .dtitle{padding-left:10px; line-height:39px;}
.tableform {width: 100%; }
.tableform td {background: url(../images/dashed.gif) repeat-x bottom;}
.tableform td.label { width: 20%; vertical-align: top; padding-right: 0; font-weight: bold; }
.fieldsubmit, .tableform td { padding: 7px 10px; border-top: 1px solid #fff; }
.addnews { font-weight: bold; }
.impot { color: #8ec50a; font-weight: normal; }
.checkbox { padding: 4px 0; line-height: 1em; }
.checkbox input { margin-top: -2px; vertical-align: middle; }

.f_input {width: 200px; padding: 1px; height:15px;}
.f_textarea {width: 458px; margin-top:1px;}
.fieldtr select, .textin, .f_textarea, .f_input, .xfields textarea, .xprofile textarea,
.xfields input, .xprofile input, .xfields select, .xprofile select, .mass_comments_action select { padding: 2px; background: #fff url("../images/fields.png") repeat-x; border: 1px solid #dbe2e4; }
.f_textarea, .editor_button select { padding: 0; }
.textin { padding: 2px; }
.recip select, .addcat select{ padding: 2px; background: #fff url("../images/fields.png") repeat-x; border: 1px solid #dbe2e4;}
.pm .bbcodes{margin-top:5px;}


/* Футер */
.footer{height:160px;}
.foottop{height:111px; background:url(../images/ftbg.png) repeat-x; width:100%;}
.footbtm{height:49px; background:url(../images/fbbg.png) repeat-x; width:100%;}

.fmenu{float:left; padding-top:1px; padding-left:10px;}
.fmenu li{float:left;}
.fmenu a{display:block; height:39px; float:left;color:#50585b; font-weight:bold; padding-right:16px;}
.fmenu a span{height:39px;display:block; float:left; line-height:46px; padding:0 6px 0 22px; font-size:1em; cursor:pointer; overflow:hidden;}
.fmenu a:hover{background:url(../images/footlinks.png) no-repeat 100% -39px; color:#ffffff;}
.fmenu a:hover span{background:url(../images/footlinks.png) no-repeat;}
.fmenu .active a{background:url(../images/footlinks.png) no-repeat 100% -39px; color:#ffffff;}
.fmenu .active a span{background:url(../images/footlinks.png) no-repeat;}

.hits{float:right; padding-top:9px; padding-right:20px;}
.hits span{background:url(../images/hit.png) no-repeat; height:31px; width:88px; display:block; float:left; margin-left:5px; opacity:0.3; filter:alpha(opacity=30);} .hits span:hover{opacity:1; filter:alpha(opacity=100);}

.ftleft{float:left; width:45%; height:61px; padding:25px 15px; overflow:hidden; color:#ffffff;} .ftleft a{color:#ffffff;}  .ftleft a:hover{color:#8ec50a;}
.finfo{padding-top:10px;}

.ftright{float:right; width:50%; padding-top:19px;}
.tagstitle{padding-left:10px;}.tagstitle img{background:url(../images/tagstitle.png) no-repeat; width:100px; height:13px;}
.design{float:right; padding-right:10px;}.design a img{background:url(../images/elcreativo.png) no-repeat; width:118px; height:14px;}

.tagbox{padding-top:5px; width:100%; clear:right;}
.tagbox .dbg, .tagbox .dleft{height:61px; overflow:hidden;}
.tagbox .dbg{background:url(../images/tboxbg.png) repeat-x;} .tagbox .dleft{background:url(../images/tboxleft.png) no-repeat;}
.tagbox .dpad{overflow:hidden; height:34px;}
.tagbox, .tagbox a{color:#ffffff;} .tagbox a:hover{color:#8ec50a;}
.pm_status {
	float:left;
	border: 1px solid #d8d8d8;
	padding: 0px;
	background-color: #fff;
	width: 280px;
	height: 100px;
	margin-left: 20px;
	margin-right: 5px;
}

.pm_status_head {
	border-bottom: 1px solid #d8d8d8;
	font-size: 0.9em; 
	background: #fff url("../images/bbcodes.png") repeat-x 0 100%;
	height: 22px;
	padding: 0;
	font-weight: bold;
	text-align: center;
	color: #4e4e4e;
}

.pm_status_content {
	padding: 5px;
}